


/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {

}
/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px){
}
/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 992px){
}
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    h1{
        font-size: 30px;
    }
.slide-text {
    display: none;
}
    header {
 position: relative;
    top: 0px;
    left: 0%;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    width: 100%;
    height: auto;
     background: #FFFFFF; 

}
/*  for header only*/
.navbar-default .navbar-collapse {
font-size: 16px;
margin-top: 0;
padding: 0;
border-top: 1px solid #eee;
background: white;
}

ul.nav.navbar-nav>li>a {
font-size: 16px;
margin-top: 2px;
/* width: 126px;*/
padding: 8px 0px 8px 15px;
margin-left: 0px;
}
.navbar-toggle {
display: block !important;
}
.navbar-collapse.collapse {
display: none !important;
}
.navbar-collapse.collapse.in {
display: block !important;
/*background: #0f3d8e;*/
}
.navbar-header .collapse, .navbar-toggle {
display:block !important;
}
ul.nav.navbar-nav {
margin: 0px !important;
text-align: left;
width: 100%;
}
.navbar-nav>li {
float: left;
width: 100%;
}
.navbar-default .navbar-collapse {
padding: 0px;
background: transparent;
border-top: none;
margin-top: 85px;
}
.navbar-default .navbar-toggle {
margin-bottom: 0px;
margin-top: 18px;
}
.navbar-nav > li:last-child {
margin-right: 0px;
}

.navbar-header {
    float: right;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
background-color: transparent;
}
.navbar-default .navbar-toggle {
border: 2px solid #04778c;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #f22723;
}

.header-logo h3 {
    margin-top: 13px;
}
ul.nav.navbar-nav.pull-right {
    float: left!important;
}
#bs-example-navbar-collapse-1 > ul > li > a {
    padding: 8px 10px;
    font-size: 16px;
}
.navbar-default .navbar-nav > li > a {
padding: 20px 10px;
}
.fixed {
    background: #fff;
}
nav.navbar.navbar-default {
  background: #fff;
}
}
/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
    h1 {
    margin-top: 0;
    font-size: 24px;
}
.about-area .text-holder {
    padding-right: 0;
}
.testimonials {
    margin-bottom: 113px;
}
    .fixed {
    background: #fff;
}
.about-area .img-holder img {
    display: none;
}
nav.navbar.navbar-default {
    height: 73px;
  background: #fff;
  margin-bottom: 0;
}
.site-title {
    margin-left: 7px;
    width: 59%;
}
div#bs-example-navbar-collapse-1 {
    /* margin-top: -43px; */
    background: white;
}
header {
    position: relative;
    top: 0px;
    left: 0%;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    width: 100%;
    height: auto;
     background: #FFFFFF; 

}
.slide-text {
    display: none;
}
/*header css starts*/
.xs-hidden {
    display: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: white;
}
.navbar-default .navbar-toggle {
   border: 2px solid #04778c;
}
.navbar-default .navbar-toggle .icon-bar {
     background-color: #f22723;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: -43px;
    margin-right: 11px;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
ul.logo {
    margin-top: 8px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #032950;
}

/*header css end*/
.header-logo h3 {
    font-size: 32px;
}

.header-logo h3 {
    font-size: 34px;
}


ul.nav.navbar-nav.pull-right {
    float: left!important;
}

#bs-example-navbar-collapse-1 > ul > li > a {
    margin-top: -5px;
    padding: 10px 36px;
}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 360px) {

}